/* START WITH FASTUP STYLE FILE */

body {
direction : rtl;
background-image : url('style_images/bg.jpg');
background-repeat : repeat-x;
background-color : #fafafa;
font-family : Verdana, Arial, Tahoma, sans-serif;
font-size : 12px;
color : #000000;
margin-top : 50px;
padding : 0;
}
a:link, a:visited, a:active {
text-decoration : none;
color : #000000;
}
a:hover {
text-decoration : underline;
color : #000000;
}
img {
border : none;
}
h1 {
font-size : 15px;
color : #005065;
font-weight : bold;
text-decoration : underline;
margin-top : 0;
padding-top : 0;
}
ul {
margin-top : 0;
}
input {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
border : 1px solid gray;
}
textarea {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
border : 1px solid gray;
}
.main {
height : auto;
width : 730px;
text-align : right;
margin-left : auto;
margin-right : auto;
padding-bottom : 15px;
}
.logo_pirsomet {
height : 65px;
width : 730px;
}
.logo a {
height : 64px;
width : 179px;
background-image : url('style_images/logo.jpg');
border : 0;
float : right;
margin-left : 26px;
margin-right : 31px;
}
.logo_2 a {
height : 64px;
width : 179px;
background-image : url('style_images/logo.jpg');
border : 0;
float : right;
margin-left : 45px;
margin-right : 350px;
}
.pirsomet {
height : 60px;
width : 468px;
background-image : url('style_images/banner_xgame2.jpg');
border : 0;
float : right;
margin-right : 26px;
}
.bar {
height : 26px;
width : 730px;
background-image : url('style_images/bar.jpg');
background-repeat : repeat-x;
border : 0;
margin-top : 15px;
text-align : right;
}
.bar_2 {
height : 70px;
width : 730px;
background-image : url('style_images/bar.jpg');
background-repeat : repeat-x;
background-position : bottom;
border : 0;
text-align : right;
}
.main_bar_right {
float : right;
margin-top : 3px;
}
.bar_right {
padding-right : 8px;
}
.bar_links a {
font-size : 14px;
color : #777777;
font-family : Arial;
padding-left : 12px;
}
.bar_links a:hover {
text-decoration : none;
}
.bar_links_2 a {
font-size : 14px;
color : #353535;
font-family : Arial;
padding-left : 12px;
}
.bar_links_2 a:hover {
text-decoration : none;
}
.simple a {
height : 23px;
width : 121px;
background-image : url('style_images/simple.jpg');
border : 0;
float : right;
margin-right : 12px;
}
.simple_2 a {
height : 26px;
width : 121px;
background-image : url('style_images/simple2.jpg');
border : 0;
float : right;
margin-right : 35px;
margin-top : 44px;
}
.regular a {
height : 22px;
width : 121px;
background-image : url('style_images/regular.jpg');
border : 0;
float : right;
margin-right : 5px;
}
.regular_2 a {
height : 26px;
width : 121px;
background-image : url('style_images/regular2.jpg');
border : 0;
float : right;
margin-right : 5px;
}
.advance a {
height : 22px;
width : 121px;
background-image : url('style_images/advance.jpg');
border : 0;
float : right;
margin-right : 5px;
margin-left : 6px;
}
.advance_2 a {
height : 26px;
width : 121px;
background-image : url('style_images/advance2.jpg');
border : 0;
float : right;
margin-right : 5px;
margin-left : 6px;
}
.content {
height : auto;
width : 728px;
border-right : 1px solid #cecece;
border-left : 1px solid #cecece;
background-color : #ffffff;
}
.content_in {
height : auto;
width : 718px;
padding-right : 10px;
padding-top : 6px;
}
.block_1 {
float : right;
width : 357px;
height : auto;
margin-right : 10px;
margin-top : 11px;
}
.block_2 {
float : right;
width : 340px;
height : 281px;
margin-right : 12px;
border : 0;
margin-top : 11px;
}
.content_bold {
font-weight : bold;
}
.content_blue {
color : #00566c;
}
.content_blue_2 {
color : #00566c;
font-weight : bold;
}
.content_underline {
text-decoration : underline;
}
.reason a {
color : #990000;
}
.upload {
float : right;
width : 470px;
height : auto;
margin-right : 12px;
margin-top : 13px;
}
.submit {
float : right;
width : 218px;
height : auto;
margin-left : 20px;
margin-top : 13px;
}
.toemail {
background : url('style_images/input.gif') repeat-x left bottom;
border : 1px solid #c4c3c4;
width : 303px;
}
.upfile {
background : url('style_images/input.gif') repeat-x left bottom;
border : 1px solid #c4c3c4;
}
.userfile0 {
background : url('style_images/input.gif') repeat-x left bottom;
border : 1px solid #c4c3c4;
width : 355px;
}
.userfile1 {
background : url('style_images/input.gif') repeat-x left bottom;
border : 1px solid #c4c3c4;
width : 355px;
}
.userfile2 {
background : url('style_images/input.gif') repeat-x left bottom;
border : 1px solid #c4c3c4;
width : 355px;
}
.notmust {
font-size : 11px;
color : #959595;
}
.notmust a {
font-size : 12px;
color : #959595;
}
.notmust a:hover {
font-size : 12px;
color : #959595;
text-decoration : underline;
}
.button {
height : 83px;
width : 216px;
border : none;
background : url('style_images/button.jpg') no-repeat;
cursor : pointer;
}
.corner_right {
height : 12px;
width : 12px;
border : none;
background-image : url('style_images/corner_right.jpg');
background-repeat : no-repeat;
float : right;
}
.pass_center {
height : 11px;
width : 705px;
border-bottom : 1px solid #cecece;
background-color : #ffffff;
float : right;
}
.corner_left {
height : 12px;
width : 13px;
border : none;
background-image : url('style_images/corner_left.jpg');
background-repeat : no-repeat;
float : left;
}
.email_antispam {
background-image : url('style_images/email_antispam_copy.png');
background-repeat : repeat-x;
width : 132px;
height : 25px;
border : 0;
}
.cohav {
color : #990000;
font-weight : bold;
}
.input_send {
border : 1pt solid #999999;
background-color : #f0f0f0;
font-family : Verdana, Arial, Tahoma, sans-serif;
font-size : 13px;
color : #000000;
}
.form_contact {
font-family : Arial;
color : #000000;
}
.pass {
line-height : 1px;
background-color : #9c9c9c;
width : 453px;
height : 2px;
margin : 14px;
}
.both {
clear : both;
}
.mitkadem {
height : auto;
width : 730px;
text-align : center;
}
.withimage {
list-style-image : url(style_images/arrow.jpg);
}
.modaa a {
font-size : 13px;
color : #ff6600;
text-align : center;
font-weight : bold;
}
	
/* END OF FASTUP STYLE FILE */